SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000589SiT!i18npublic2009-03-25 13:312009-08-16 14:40
ReporterTomse 
Assigned To 
PrioritylowSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.45 
Target Version3.50Fixed in Version3.50 
Summary0000589: 3.50 svn5217 - Static language - Triggers page & System incidents
DescriptionTriggers and System incident pages are static
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0001214)
Tomse (developer)
2009-06-16 14:43

Fixed by Xerosis
User avatar (0001748)
ivan (administrator)
2009-08-16 14:40

Released in 3.50rc1

- Issue History
Date Modified Username Field Change
2009-03-25 13:31 Tomse New Issue
2009-03-25 13:32 ivan Status new => confirmed
2009-06-16 14:43 Tomse Note Added: 0001214
2009-06-16 14:44 Tomse Resolution open => fixed
2009-06-16 14:52 kieran Status confirmed => resolved
2009-06-16 14:52 kieran Fixed in Version => Current SVN
2009-08-15 21:31 ivan Target Version => 3.50
2009-08-16 13:15 ivan Fixed in Version Current SVN => 3.50
2009-08-16 14:40 ivan Note Added: 0001748
2009-08-16 14:40 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker